:start
@echo off
cls
echo  --== WheelSwap v1.2 by Jon Ferraez, Choose Your Wheelset ==--
echo  (a)  Brabham...  3D Medium Res (128x128) by jbviking
echo  (b)  Brabham...  2D Modified by jbviking
echo  (c)  Brabham...  2D Default
echo .
echo  (d)  BRM.......  3D Medium Res (128x128) by jbviking
echo  (e)  BRM.......  2D Modified by jbviking
echo  (f)  BRM.......  2D Default
echo .
echo  (g)  Cooper....  3D Medium Res (128x128) by jbviking
echo  (h)  Cooper....  2D Modified by jbviking
echo  (i)  Cooper....  2D Default
echo .
echo  (j)  Eagle.....  3D High Res (256x256) by Gary Tall
echo  (k)  Eagle.....  3D Medium Res (128x128) by Gary Tall
echo  (l)  Eagle.....  2D Modified by jbviking
echo  (m)  Eagle.....  2D Default
echo .
echo  (n)  Ferrari...  3D High Res (256x256) by Bruce Johnson
echo  (o)  Ferrari...  3D Medium Res (128x128) by Bruce Johnson
echo  (p)  Ferrari...  2D Modified by jbviking
echo  (q)  Ferrari...  2D Default
echo .
echo  (r)  Honda.....  3D High Res (256x256) by Bruce Johnson
echo  (s)  Honda.....  3D Medium Res by (128x128) Bruce Johnson
echo  (t)  Honda.....  2D Modified by jbviking
echo  (u)  Honda.....  2D Default
echo .
echo  (v)  Lotus.....  3D High Res (256x256) by Bruce Johnson
echo  (w)  Lotus.....  3D Medium Res (128x128) by Bruce Johnson
echo  (x)  Lotus.....  2D Modified by Bruce Johnson
echo  (y)  Lotus.....  2D Default
echo .
echo       --== Install Wheels for ALL Chassis Options ==--
echo  (1)  2D Default, (2) 3D Medium, (3) 3D High, (4) 2D Modified
echo  (8)  3D draw ahead 8 Normal, (9) 4 for VROC, (0) 25 for Show
echo  (Z)  Exit Program...
choice /C:abcdefghijklmnopqrstuvwxy1234890z
if errorlevel 33 goto choicez
if errorlevel 32 goto choice0
if errorlevel 31 goto choice9
if errorlevel 30 goto choice8
if errorlevel 29 goto choice4
if errorlevel 28 goto choice3
if errorlevel 27 goto choice2
if errorlevel 26 goto choice1
if errorlevel 25 goto choicey
if errorlevel 24 goto choicex
if errorlevel 23 goto choicew
if errorlevel 22 goto choicev
if errorlevel 21 goto choiceu
if errorlevel 20 goto choicet
if errorlevel 19 goto choices
if errorlevel 18 goto choicer
if errorlevel 17 goto choiceq
if errorlevel 16 goto choicep
if errorlevel 15 goto choiceo
if errorlevel 14 goto choicen
if errorlevel 13 goto choicem
if errorlevel 12 goto choicel
if errorlevel 11 goto choicek
if errorlevel 10 goto choicej
if errorlevel 9 goto choicei
if errorlevel 8 goto choiceh
if errorlevel 7 goto choiceg
if errorlevel 6 goto choicef
if errorlevel 5 goto choicee
if errorlevel 4 goto choiced
if errorlevel 3 goto choicec
if errorlevel 2 goto choiceb
if errorlevel 1 goto choicea

echo.
:choicez
cls
echo GPL WheelSwap v1.2 by J Ferraez
echo Website - http://jfcarsets.cjb.net
goto lastbit
rem cls
goto lastbit
:choice0
cls
echo Installing 3D Wheel Draw Distance 25 for Showing Off
cd Brabham\3dwheelset1_draw25
copy *.3do ..
cd ..\..
cd Brm\3dwheelset1_draw25
copy *.3do ..
cd ..\..
cd Coventry\3dwheelset1_draw25
copy *.3do ..
cd ..\..
cd Eagle\3dwheelset1_draw25
copy *.3do ..
cd ..\..
cd Ferrari\3dwheelset1_draw25
copy *.3do ..
cd ..\..
cd Lotus\3dwheelset1_draw25
copy *.3do ..
cd ..\..
cd Murasama\3dwheelset1_draw25
copy *.3do ..
cd ..\..
echo 3D Wheel Draw Distance 25 for Showing Off Installation Complete
goto lastbit
:choice9
cls
echo Installing 3D Wheel Draw Distance 4 for VROC Online Play
cd Brabham\3dwheelset1_draw4
copy *.3do ..
cd ..\..
cd Brm\3dwheelset1_draw4
copy *.3do ..
cd ..\..
cd Coventry\3dwheelset1_draw4
copy *.3do ..
cd ..\..
cd Eagle\3dwheelset1_draw4
copy *.3do ..
cd ..\..
cd Ferrari\3dwheelset1_draw4
copy *.3do ..
cd ..\..
cd Lotus\3dwheelset1_draw4
copy *.3do ..
cd ..\..
cd Murasama\3dwheelset1_draw4
copy *.3do ..
cd ..\..
echo 3D Wheel Draw Distance 4 for VROC Online Play Installation Complete
goto lastbit
:choice8
cls
echo Installing 3D Wheel Draw Distance 8 for Normal/Default
cd Brabham\3dwheelset1_draw8
copy *.3do ..
cd ..\..
cd Brm\3dwheelset1_draw8
copy *.3do ..
cd ..\..
cd Coventry\3dwheelset1_draw8
copy *.3do ..
cd ..\..
cd Eagle\3dwheelset1_draw8
copy *.3do ..
cd ..\..
cd Ferrari\3dwheelset1_draw8
copy *.3do ..
cd ..\..
cd Lotus\3dwheelset1_draw8
copy *.3do ..
cd ..\..
cd Murasama\3dwheelset1_draw8
copy *.3do ..
cd ..\..
echo 3D Wheel Draw Distance 8 for Normal/Default Installation Complete
goto lastbit
:choice4
cls
echo Installing Lotus 2D Mod Wheelset
cd Lotus
del fs?tex*.mip
del l1?*.mip
del l2?*.mip
del l3?*.mip
del lr?ou.mip
del lr1orn.mip
del lotw*.3do
del ll?tire*.3do
del lr?tire*.3do
cd 2dlores
copy *.* ..
cd ..\..
echo Installation Complete
echo Installing Honda 2D Mod Wheelset
cd Murasama
del loftex*.mip
del firtex*.mip
del lortex*.mip
del n?in.mip
del n?out.mip
del nr?ou.mip
del o1in.mip
del o1out.mip
del or1ou.mip
del motw*.3do
del ml?tire*.3do
del mr?tire*.3do
cd 2dmod
copy *.* ..
cd ..\..
echo Installation Complete
echo Installing Ferrari 2D Mod Wheelset
cd Ferrari
del fs?tex*.mip
del firtex*.mip
del lo?tex*.mip
del f?in.mip
del f?out.mip
del fr?ou.mip
del fotw*.3do
del fl?tire*.3do
del fr?tire*.3do
del f1im.mip
del f1oum.mip
del 1fim.mip
del 1fin.mip
del 2fin.mip
del 3fin.mip
del wheel*.3do
del p1in.mip
del pr1ou.mip
del p1out.mip
cd 2dmod
copy *.* ..
cd ..\..
echo Installation Complete
echo Installing Eagle 2D Mod Wheelset
cd Eagle
del gy?tex*.mip
del go?tex*.mip
del lo?tex*.mip
del eotw*.3do
del el?tire*.3do
del er?tire*.3do
del er?ou.mip
del e?in*.mip
del e?out*.mip
del g1in.mip
del g1out.mip
del gr1ou.mip
cd 2dmod
copy *.* ..
cd ..\..
echo Installation Complete
echo Installing Cooper 2D Mod Wheelset
cd Coventry
del gy?tex*.mip
del fs?tex*.mip
del firtex*.mip
del c?in.mip
del c?out.mip
del cr?ou.mip
del cotw*.3do
del cl?tire*.3do
del cr?tire*.3do
del d1in.mip
del d1out.mip
del d?1ou.mip
del cwhee8.3do
del cwhee10.3do
cd 2dmod
copy *.* ..
cd ..\..
echo Installation Complete
echo Installing BRM 2D Mod Wheelset
cd Brm
del du?tex*.mip
del a?in.mip
del a?out.mip
del ar?ou.mip
del b?in.mip
del b?out.mip
del br?ou.mip
del botw*.3do
del bl?tire*.3do
del br?tire*.3do
cd 2dmod
copy *.* ..
cd ..\..
echo Installation Complete
echo Installing Brabham 2D Mod Wheelset
cd Brabham
del gy?tex*.mip
del go?tex*.mip
del lo?tex*.mip
del fs?tex*.mip
del r?in.mip
del r?out.mip
del rr?ou.mip
del rain.mip
del S?in.mip
del S?out.mip
del Sr?ou.mip
del rotw*.3do
del rl?tire*.3do
del rr?tire*.3do
cd 2dmod
copy *.* ..
cd ..\..
echo Installation Complete
echo All Chassis 2D Modified Wheels Installation Complete.
echo .
echo GPL WheelSwap v1.2 by J Ferraez
echo Website - http://jfcarsets.cjb.net
goto lastbit
:choice3
cls
echo Installing Lotus High-Res 3D Wheelset
cd Lotus
del fs?tex*.mip
del l1?*.mip
del l2?*.mip
del l3?*.mip
del lr?ou.mip
del lr1orn.mip
del lotw*.3do
del ll?tire*.3do
del lr?tire*.3do
del rearwhe.3do
del frontw.3do
cd 3dhires
copy *.* ..
cd ..\..
echo Installation Complete
echo Installing Honda High-Res 3D Wheelset
cd Murasama
del loftex*.mip
del firtex*.mip
del lortex*.mip
del n?in.mip
del n?out.mip
del nr?ou.mip
del o1in.mip
del o1out.mip
del or1ou.mip
del motw*.3do
del ml?tire*.3do
del mr?tire*.3do
cd 3dhires
copy *.* ..
cd ..\..
echo Installation Complete
echo Installing Ferrari High-Res 3D Wheelset
cd Ferrari
del fs?tex*.mip
del firtex*.mip
del lo?tex*.mip
del f?in.mip
del f?out.mip
del fr?ou.mip
del fotw*.3do
del fl?tire*.3do
del fr?tire*.3do
del f1im.mip
del f1oum.mip
del 1fim.mip
del 1fin.mip
del 2fin.mip
del 3fin.mip
del wheel*.3do
del p1in.mip
del pr1ou.mip
del p1out.mip
cd 3dhires
copy *.* ..
cd ..\..
echo Installing Eagle High-Res 3D Wheelset
cd Eagle
del gy?tex*.mip
del go?tex*.mip
del lo?tex*.mip
del eotw*.3do
del el?tire*.3do
del er?tire*.3do
del er?ou.mip
del e?in*.mip
del e?out*.mip
del g1in.mip
del g1out.mip
del gr1ou.mip
cd 3dhires
copy *.* ..
cd ..\..
echo Installation Complete
echo All Chassis 3D High-Res Wheels Installation Complete.
echo .
echo GPL WheelSwap v1.2 by J Ferraez
echo Website - http://jfcarsets.cjb.net
goto lastbit
:choice2
cls
echo Installing Lotus Medium-Res 3D Wheelset
cd Lotus
del fs?tex*.mip
del l1?*.mip
del l2?*.mip
del l3?*.mip
del lr?ou.mip
del lr1orn.mip
del lotw*.3do
del ll?tire*.3do
del lr?tire*.3do
del rearwhe.3do
del frontw.3do
cd 3dmedres
copy *.* ..
cd ..\..
echo Installation Complete
echo Installing Honda Medium-Res 3D Wheelset
cd Murasama
del loftex*.mip
del firtex*.mip
del lortex*.mip
del n?in.mip
del n?out.mip
del nr?ou.mip
del o1in.mip
del o1out.mip
del or1ou.mip
del motw*.3do
del ml?tire*.3do
del mr?tire*.3do
cd 3dlores
copy *.* ..
cd ..\..
echo Installation Complete
echo Installing Ferrari Medium-Res 3D Wheelset
cd Ferrari
del fs?tex*.mip
del firtex*.mip
del lo?tex*.mip
del f?in.mip
del f?out.mip
del fr?ou.mip
del fotw*.3do
del fl?tire*.3do
del fr?tire*.3do
del f1im.mip
del f1oum.mip
del 1fim.mip
del 1fin.mip
del 2fin.mip
del 3fin.mip
del wheel*.3do
del p1in.mip
del pr1ou.mip
del p1out.mip
cd 3dmedres
copy *.* ..
cd ..\..
echo Installation Complete
echo Installing Eagle Medium-Res 3D Wheelset
cd Eagle
del gy?tex*.mip
del go?tex*.mip
del lo?tex*.mip
del eotw*.3do
del el?tire*.3do
del er?tire*.3do
del er?ou.mip
del e?in*.mip
del e?out*.mip
del g1in.mip
del g1out.mip
del gr1ou.mip
cd 3dlores
copy *.* ..
cd ..\..
echo Installation Complete
echo Installing Cooper Medium-Res 3D Wheelset
cd Coventry
del gy?tex*.mip
del fs?tex*.mip
del firtex*.mip
del c?in.mip
del c?out.mip
del cr?ou.mip
del cotw*.3do
del cl?tire*.3do
del cr?tire*.3do
del d1in.mip
del d1out.mip
del d?1ou.mip
del cwhee8.3do
del cwhee10.3do
cd 3dmedres
copy *.* ..
cd ..\..
echo Installation Complete
echo Installing BRM Medium-Res 3D Wheelset
cd Brm
del du?tex*.mip
del a?in.mip
del a?out.mip
del ar?ou.mip
del b?in.mip
del b?out.mip
del br?ou.mip
del botw*.3do
del bl?tire*.3do
del br?tire*.3do
cd 3dmedres
copy *.* ..
cd ..\..
echo Installation Complete
echo Installing Brabham Medium-Res 3D Wheelset
cd Brabham
del gy?tex*.mip
del go?tex*.mip
del lo?tex*.mip
del fs?tex*.mip
del r?in.mip
del r?out.mip
del rr?ou.mip
del rain.mip
del S?in.mip
del S?out.mip
del Sr?ou.mip
del rotw*.3do
del rl?tire*.3do
del rr?tire*.3do
cd 3dmedres
copy *.* ..
cd ..\..
echo Installation Complete
echo All Chassis 3D Medium-Res Wheels Installation Complete.
echo .
echo GPL WheelSwap v1.2 by J Ferraez
echo Website - http://jfcarsets.cjb.net
goto lastbit
:choice1
cls
echo Installing Lotus Default 2D Wheelset
cd Lotus
del fs?tex*.mip
del l1?*.mip
del l2?*.mip
del l3?*.mip
del lr?ou.mip
del lr1orn.mip
del lotw*.3do
del ll?tire*.3do
del lr?tire*.3do
cd ..
echo Installation Complete
echo Installing Honda 2D Default Wheels
cd Murasama
del loftex*.mip
del firtex*.mip
del lortex*.mip
del n?in.mip
del n?out.mip
del nr?ou.mip
del o1in.mip
del o1out.mip
del or1ou.mip
del motw*.3do
del ml?tire*.3do
del mr?tire*.3do
cd ..
echo Installation Complete
echo Installing Ferrari 2D Default Wheels
cd Ferrari
del fs?tex*.mip
del firtex*.mip
del lo?tex*.mip
del f?in.mip
del f?out.mip
del fr?ou.mip
del fotw*.3do
del fl?tire*.3do
del fr?tire*.3do
del f1im.mip
del f1oum.mip
del 1fim.mip
del 1fin.mip
del 2fin.mip
del 3fin.mip
del wheel*.3do
del p1in.mip
del pr1ou.mip
del p1out.mip
cd ..
echo Installation Complete
echo Installing Eagle 2D Default Wheels
cd Eagle
del gy?tex*.mip
del go?tex*.mip
del lo?tex*.mip
del eotw*.3do
del el?tire*.3do
del er?tire*.3do
del er?ou.mip
del e?in*.mip
del e?out*.mip
del g1in.mip
del g1out.mip
del gr1ou.mip
cd ..
echo Installation Complete
echo Installing Cooper 2D Default Wheels
cd Coventry
del gy?tex*.mip
del fs?tex*.mip
del firtex*.mip
del c?in.mip
del c?out.mip
del cr?ou.mip
del cotw*.3do
del cl?tire*.3do
del cr?tire*.3do
del d1in.mip
del d1out.mip
del d?1ou.mip
del cwhee8.3do
del cwhee10.3do
cd ..
echo Installation Complete
echo Installing BRM 2D Default Wheels
cd Brm
del du?tex*.mip
del a?in.mip
del a?out.mip
del ar?ou.mip
del b?in.mip
del b?out.mip
del br?ou.mip
del botw*.3do
del bl?tire*.3do
del br?tire*.3do
cd ..
echo Installation Complete
echo Installing Brabham 2D Default Wheels
cd Brabham
del gy?tex*.mip
del go?tex*.mip
del lo?tex*.mip
del fs?tex*.mip
del r?in.mip
del r?out.mip
del rr?ou.mip
del rain.mip
del S?in.mip
del S?out.mip
del Sr?ou.mip
del rotw*.3do
del rl?tire*.3do
del rr?tire*.3do
cd ..
echo Installation Complete
echo All Chassis 2D Default Wheels Installation Complete.
echo .
echo GPL WheelSwap v1.2 by J Ferraez
echo Website - http://jfcarsets.cjb.net
goto lastbit
:choicey
cls
echo Installing Lotus Default 2D Wheelset
cd Lotus
del fs?tex*.mip
del l1?*.mip
del l2?*.mip
del l3?*.mip
del lr?ou.mip
del lr1orn.mip
del lotw*.3do
del ll?tire*.3do
del lr?tire*.3do
cd ..
echo Installation Complete
goto lastbit
:choicex
cls
echo Installing Lotus 2D Mod Wheelset
cd Lotus
del fs?tex*.mip
del l1?*.mip
del l2?*.mip
del l3?*.mip
del lr?ou.mip
del lr1orn.mip
del lotw*.3do
del ll?tire*.3do
del lr?tire*.3do
cd 2dlores
copy *.* ..
cd ..\..
echo Installation Complete
goto lastbit
:choicew
cls
echo Installing Lotus Medium-Res 3D Wheelset
cd Lotus
del fs?tex*.mip
del l1?*.mip
del l2?*.mip
del l3?*.mip
del lr?ou.mip
del lr1orn.mip
del lotw*.3do
del ll?tire*.3do
del lr?tire*.3do
del rearwhe.3do
del frontw.3do
cd 3dmedres
copy *.* ..
cd ..\..
echo Installation Complete
goto lastbit
:choicev
cls
echo Installing Lotus High-Res 3D Wheelset
cd Lotus
del fs?tex*.mip
del l1?*.mip
del l2?*.mip
del l3?*.mip
del lr?ou.mip
del lr1orn.mip
del lotw*.3do
del ll?tire*.3do
del lr?tire*.3do
del rearwhe.3do
del frontw.3do
cd 3dhires
copy *.* ..
cd ..\..
echo Installation Complete
goto lastbit
:choiceu
cls
echo Installing Honda 2D Default Wheels
cd Murasama
del loftex*.mip
del firtex*.mip
del lortex*.mip
del n?in.mip
del n?out.mip
del nr?ou.mip
del o1in.mip
del o1out.mip
del or1ou.mip
del motw*.3do
del ml?tire*.3do
del mr?tire*.3do
cd ..
echo Installation Complete
goto lastbit
:choicet
cls
echo Installing Honda 2D Mod Wheelset
cd Murasama
del loftex*.mip
del firtex*.mip
del lortex*.mip
del n?in.mip
del n?out.mip
del nr?ou.mip
del o1in.mip
del o1out.mip
del or1ou.mip
del motw*.3do
del ml?tire*.3do
del mr?tire*.3do
cd 2dmod
copy *.* ..
cd ..\..
echo Installation Complete
goto lastbit
:choices
cls
echo Installing Honda Medium-Res 3D Wheelset
cd Murasama
del loftex*.mip
del firtex*.mip
del lortex*.mip
del n?in.mip
del n?out.mip
del nr?ou.mip
del o1in.mip
del o1out.mip
del or1ou.mip
del motw*.3do
del ml?tire*.3do
del mr?tire*.3do
cd 3dlores
copy *.* ..
cd ..\..
echo Installation Complete
goto lastbit
:choicer
cls
echo Installing Honda High-Res 3D Wheelset
cd Murasama
del loftex*.mip
del firtex*.mip
del lortex*.mip
del n?in.mip
del n?out.mip
del nr?ou.mip
del o1in.mip
del o1out.mip
del or1ou.mip
del motw*.3do
del ml?tire*.3do
del mr?tire*.3do
cd 3dhires
copy *.* ..
cd ..\..
echo Installation Complete
goto lastbit
:choiceq
cls
echo Installing Ferrari 2D Default Wheels
cd Ferrari
del fs?tex*.mip
del firtex*.mip
del lo?tex*.mip
del f?in.mip
del f?out.mip
del fr?ou.mip
del fotw*.3do
del fl?tire*.3do
del fr?tire*.3do
del f1im.mip
del f1oum.mip
del 1fim.mip
del 1fin.mip
del 2fin.mip
del 3fin.mip
del wheel*.3do
del p1in.mip
del pr1ou.mip
del p1out.mip
cd ..
echo Installation Complete
goto lastbit
:choicep
cls
echo Installing Ferrari 2D Mod Wheelset
cd Ferrari
del fs?tex*.mip
del firtex*.mip
del lo?tex*.mip
del f?in.mip
del f?out.mip
del fr?ou.mip
del fotw*.3do
del fl?tire*.3do
del fr?tire*.3do
del f1im.mip
del f1oum.mip
del 1fim.mip
del 1fin.mip
del 2fin.mip
del 3fin.mip
del wheel*.3do
del p1in.mip
del pr1ou.mip
del p1out.mip
cd 2dmod
copy *.* ..
cd ..\..
echo Installation Complete
goto lastbit
:choiceo
cls
echo Installing Ferrari Medium-Res 3D Wheelset
cd Ferrari
del fs?tex*.mip
del firtex*.mip
del lo?tex*.mip
del f?in.mip
del f?out.mip
del fr?ou.mip
del fotw*.3do
del fl?tire*.3do
del fr?tire*.3do
del f1im.mip
del f1oum.mip
del 1fim.mip
del 1fin.mip
del 2fin.mip
del 3fin.mip
del wheel*.3do
del p1in.mip
del pr1ou.mip
del p1out.mip
cd 3dmedres
copy *.* ..
cd ..\..
echo Installation Complete
goto lastbit
:choicen
cls
echo Installing Ferrari High-Res 3D Wheelset
cd Ferrari
del fs?tex*.mip
del firtex*.mip
del lo?tex*.mip
del f?in.mip
del f?out.mip
del fr?ou.mip
del fotw*.3do
del fl?tire*.3do
del fr?tire*.3do
del f1im.mip
del f1oum.mip
del 1fim.mip
del 1fin.mip
del 2fin.mip
del 3fin.mip
del wheel*.3do
del p1in.mip
del pr1ou.mip
del p1out.mip
cd 3dhires
copy *.* ..
cd ..\..
echo Installation Complete
goto lastbit
:choicem
cls
echo Installing Eagle 2D Default Wheels
cd Eagle
del gy?tex*.mip
del go?tex*.mip
del lo?tex*.mip
del eotw*.3do
del el?tire*.3do
del er?tire*.3do
del er?ou.mip
del e?in*.mip
del e?out*.mip
del g1in.mip
del g1out.mip
del gr1ou.mip
cd ..
echo Installation Complete
goto lastbit
:choicel
cls
echo Installing Eagle 2D Mod Wheelset
cd Eagle
del gy?tex*.mip
del go?tex*.mip
del lo?tex*.mip
del eotw*.3do
del el?tire*.3do
del er?tire*.3do
del er?ou.mip
del e?in*.mip
del e?out*.mip
del g1in.mip
del g1out.mip
del gr1ou.mip
cd 2dmod
copy *.* ..
cd ..\..
echo Installation Complete
goto lastbit
:choicek
cls
echo Installing Eagle Medium-Res 3D Wheelset
cd Eagle
del gy?tex*.mip
del go?tex*.mip
del lo?tex*.mip
del eotw*.3do
del el?tire*.3do
del er?tire*.3do
del er?ou.mip
del e?in*.mip
del e?out*.mip
del g1in.mip
del g1out.mip
del gr1ou.mip
cd 3dlores
copy *.* ..
cd ..\..
echo Installation Complete
goto lastbit
:choicej
cls
echo Installing Eagle High-Res 3D Wheelset
cd Eagle
del gy?tex*.mip
del go?tex*.mip
del lo?tex*.mip
del eotw*.3do
del el?tire*.3do
del er?tire*.3do
del er?ou.mip
del e?in*.mip
del e?out*.mip
del g1in.mip
del g1out.mip
del gr1ou.mip
cd 3dhires
copy *.* ..
cd ..\..
echo Installation Complete
goto lastbit
:choicei
cls
echo Installing Cooper 2D Default Wheels
cd Coventry
del gy?tex*.mip
del fs?tex*.mip
del firtex*.mip
del c?in.mip
del c?out.mip
del cr?ou.mip
del cotw*.3do
del cl?tire*.3do
del cr?tire*.3do
del d1in.mip
del d1out.mip
del d?1ou.mip
del cwhee8.3do
del cwhee10.3do
cd ..
echo Installation Complete
goto lastbit
:choiceh
cls
echo Installing Cooper 2D Mod Wheelset
cd Coventry
del gy?tex*.mip
del fs?tex*.mip
del firtex*.mip
del c?in.mip
del c?out.mip
del cr?ou.mip
del cotw*.3do
del cl?tire*.3do
del cr?tire*.3do
del d1in.mip
del d1out.mip
del d?1ou.mip
del cwhee8.3do
del cwhee10.3do
cd 2dmod
copy *.* ..
cd ..\..
echo Installation Complete
goto lastbit
:choiceg
cls
echo Installing Cooper Medium-Res 3D Wheelset
cd Coventry
del gy?tex*.mip
del fs?tex*.mip
del firtex*.mip
del c?in.mip
del c?out.mip
del cr?ou.mip
del cotw*.3do
del cl?tire*.3do
del cr?tire*.3do
del d1in.mip
del d1out.mip
del d?1ou.mip
del cwhee8.3do
del cwhee10.3do
cd 3dmedres
copy *.* ..
cd ..\..
echo Installation Complete
goto lastbit
:choicef
cls
echo Installing BRM 2D Default Wheels
cd Brm
del du?tex*.mip
del a?in.mip
del a?out.mip
del ar?ou.mip
del b?in.mip
del b?out.mip
del br?ou.mip
del botw*.3do
del bl?tire*.3do
del br?tire*.3do
cd ..
echo Installation Complete
goto lastbit
:choicee
cls
echo Installing BRM 2D Mod Wheelset
cd Brm
del du?tex*.mip
del a?in.mip
del a?out.mip
del ar?ou.mip
del b?in.mip
del b?out.mip
del br?ou.mip
del botw*.3do
del bl?tire*.3do
del br?tire*.3do
cd 2dmod
copy *.* ..
cd ..\..
echo Installation Complete
goto lastbit
:choiced
cls
echo Installing BRM Medium-Res 3D Wheelset
cd Brm
del du?tex*.mip
del a?in.mip
del a?out.mip
del ar?ou.mip
del b?in.mip
del b?out.mip
del br?ou.mip
del botw*.3do
del bl?tire*.3do
del br?tire*.3do
cd 3dmedres
copy *.* ..
cd ..\..
echo Installation Complete
goto lastbit
:choicec
cls
echo Installing Brabham 2D Default Wheels
cd Brabham
del gy?tex*.mip
del go?tex*.mip
del lo?tex*.mip
del fs?tex*.mip
del r?in.mip
del r?out.mip
del rr?ou.mip
del rain.mip
del S?in.mip
del S?out.mip
del Sr?ou.mip
del rotw*.3do
del rl?tire*.3do
del rr?tire*.3do
cd ..
echo Installation Complete
goto lastbit
:choiceb
cls
echo Installing Brabham 2D Mod Wheelset
cd Brabham
del gy?tex*.mip
del go?tex*.mip
del lo?tex*.mip
del fs?tex*.mip
del r?in.mip
del r?out.mip
del rr?ou.mip
del rain.mip
del S?in.mip
del S?out.mip
del Sr?ou.mip
del rotw*.3do
del rl?tire*.3do
del rr?tire*.3do
cd 2dmod
copy *.* ..
cd ..\..
echo Installation Complete
goto lastbit
:choicea
cls
echo Installing Brabham Medium-Res 3D Wheelset
cd Brabham
cd Brabham
del gy?tex*.mip
del go?tex*.mip
del lo?tex*.mip
del fs?tex*.mip
del r?in.mip
del r?out.mip
del rr?ou.mip
del rain.mip
del S?in.mip
del S?out.mip
del Sr?ou.mip
del rotw*.3do
del rl?tire*.3do
del rr?tire*.3do
cd 3dmedres
copy *.* ..
cd ..\..
echo Installation Complete
goto lastbit
:lastbit
rem